## robotfindskitten 1.7320508.406

=== debian/changelog ===
robotfindskitten (1.7320508.406-5build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:45:24 +0000

robotfindskitten (1.7320508.406-5) unstable; urgency=medium

  * Fix installation name of desktop png icons
  * Add full pathname to .desktop
  * Remove menu file/xpm per tech-ctte #741573

 -- Ryan Finnie <ryan@finnie.org>  Sun, 29 Nov 2015 19:25:41 +0000

robotfindskitten (1.7320508.406-4) unstable; urgency=medium

  * Acknowledge NMU (Closes: #727956), thank you Chen Baozi
  * Add Vcs-Git plus related options (source/options, .gitignore)
  * Remove XS-Dm-Upload-Allowed
  * Bump Standards-Version to 3.9.6, no changes
  * Switch to debhelper compat 9 for automatic hardening
  * Install .desktop and icons (Closes: #738022)

 -- Ryan Finnie <ryan@finnie.org>  Sun, 29 Nov 2015 05:52:48 +0000

robotfindskitten (1.7320508.406-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf in build to support new architectures (Closes: #727956)

 -- Chen Baozi <baozich@gmail.com>  Fri, 06 Jun 2014 20:42:06 +0800

robotfindskitten (1.7320508.406-3) unstable; urgency=low

  * Housekeeping release (no user-visible changes)
  * Switch to dpkg-source 3.0 (quilt) format
  * Converted debian/rules to unified dh
  * Bumped debian/compat to 7

 -- Ryan Finnie <ryan@finnie.org>  Sun, 04 Sep 2011 14:34:22 -0700

robotfindskitten (1.7320508.406-2) unstable; urgency=low

  * Added direntry and rebuilt robotfindskitten.info (closes: #528888)
  * Lintian cleanup

 -- Ryan Finnie <ryan@finnie.org>  Sat, 15 Aug 2009 11:42:16 -0700

robotfindskitten (1.7320508.406-1) unstable; urgency=low

  * New upstream version. (closes: #199680)
  * debian/control: Added Homepage field.
  * debian/control: Removed Build-Depends: texinfo (robotfindskitten.info
    does not need to be rebuilt).

 -- Ryan Finnie <ryan@finnie.org>  Wed, 05 Dec 2007 01:38:37 -0800

robotfindskitten (1.4142135.349-5) unstable; urgency=low

  * Dm-Upload-Allowed changed to XS-Dm-Upload-Allowed so it may be exported
    to the .dsc.

 -- Ryan Finnie <ryan@finnie.org>  Mon, 26 Nov 2007 22:34:16 -0800

robotfindskitten (1.4142135.349-4) unstable; urgency=low

  * debian/rules: Don't touch(1) automake files; newer automakes (if
    present) will FTBFS if needed to regenerate, as touch(1) would do.

 -- Ryan Finnie <ryan@finnie.org>  Mon, 26 Nov 2007 13:55:23 -0800

robotfindskitten (1.4142135.349-3) unstable; urgency=low

  * debian/control: Added "Dm-Upload-Allowed: yes" for debian-maintainer
    Ryan Finnie.
  * debian/rules: changed deprecated dh_installmanpages to dh_installman

 -- Ryan Finnie <ryan@finnie.org>  Sat, 24 Nov 2007 22:55:27 -0800

robotfindskitten (1.4142135.349-2) unstable; urgency=low

  * New maintainer. (closes: #423893)
  * Lintian cleanup:
  *  debian/copyright: "Upstream Author(s)" to "Upstream Author"
  *  debian/copyright: Added common-license GPL location
  *  debian/rules: Moved DH_COMPAT to debian/compat
  *  debian/compat: Updated to compat version 5
  *  debian/control: Updated to standards version 3.7.2

 -- Ryan Finnie <ryan@finnie.org>  Mon, 14 May 2007 13:02:06 -0700

robotfindskitten (1.4142135.349-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuilt with no changes but a newer debhelper to complete /usr/doc
    transition. Closes: #322795

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Jan 2006 20:41:27 -0500

robotfindskitten (1.4142135.349-1) unstable; urgency=low

  * New upstream release
  * Added configure file to upstream release (closes: #165009)

 -- Neale Pickett <neale@debian.org>  Mon, 27 Jan 2003 09:02:24 -0800

robotfindskitten (0.1600005.344b-3) unstable; urgency=low

  * Updated to standards version 3.5.6.1
  * Updated debian/rules for automake >= 1.6 and libtool, added some make
    clean targets
  * Thanks to Aaron Haviland for these fixes!

 -- Neale Pickett <neale@debian.org>  Fri, 13 Sep 2002 16:39:51 -0700

robotfindskitten (0.1600005.344b-2) unstable; urgency=low
  
  * Added build-depends on libtool (closes: #121595)
  
 -- Neale Pickett <neale@debian.org>  Thu,  6 Dec 2001 08:12:10 -0800

robotfindskitten (0.1600005.344b-1) unstable; urgency=low

  * New version number, to be more in-line with upstream
  * Changed maintainer in control file, so I get bug reports instead of
    Nick Moffitt
  * Added build-depends: automake and autoconf (closes: #120862)
  * Updated info file to reflect current version

 -- Neale Pickett <neale@debian.org>  Tue, 27 Nov 2001 09:26:36 -0800

robotfindskitten (0.0.1600005-1) unstable; urgency=low
  
  * Initial packaging for woody
  * Changed versioning scheme to pass lintian check

 -- Neale Pickett <neale@debian.org>  Tue,  6 Nov 2001 21:59:24 -0800

robotfindskitten (v1600005_344b-1) unstable; urgency=low

  * Added contrib NKI

 -- Nick Moffitt <nick@zork.net>  Tue, 14 Aug 2001 11:16:08 -0700
    

robotfindskitten (v1600005_248b-1) unstable; urgency=low

  * Fixed stray null info file

 -- Nick Moffitt <nick@zork.net>  Sat, 10 Mar 2001 12:29:52 -0800

robotfindskitten (v1600005_248b) unstable; urgency=low

  * Sneakums patches applied

 -- Nick Moffitt <nick@zork.net>  Fri,  9 Mar 2001 23:42:13 -0800

robotfindskitten (v1600003_248b-1) unstable; urgency=low

  * Pre-Alpha Release.

 -- Nick Moffitt <nick@zork.net>  Wed, 21 Feb 2001 11:27:27 -0800
