=== debian/control ===
Source: robotfindskitten
Section: games
Priority: optional
Maintainer: Ryan Finnie <ryan@finnie.org>
Homepage: http://www.robotfindskitten.org/
Build-Depends: debhelper (>= 9), libncurses5-dev, dh-autoreconf
Standards-Version: 3.9.6
Vcs-Browser: https://github.com/rfinnie/robotfindskitten-pkg-debian
Vcs-Git: https://github.com/rfinnie/robotfindskitten-pkg-debian

Package: robotfindskitten
Architecture: any
Depends: dpkg (>= 1.15.4) | install-info, ${misc:Depends}, ${shlibs:Depends}
Description: Zen Simulation of robot finding kitten
 In this simulation, you play the part of robot. Your task is to
 complete the simulation by finding kitten, as is your destiny, and
 indeed your wont.  You (robot) are represented by the # character, and
 you move around with the arrow keys touching things.  If the thing you
 touch is kitten, you get a cute little animation (which was cuter in
 the DOS version) and the simulation ends. Otherwise, you get a brief
 description of what it is you touched.
