## robotfindskitten 2.8284271.702

=== debian/changelog ===
robotfindskitten (2.8284271.702-1) unstable; urgency=medium

  * New upstream release
  * Revert all workarounds from 2.7182818.701-1
  * Add scalable SVG icon, remove unused XPM
  * Bump Standards-Version: 4.5.0 and cleanups

 -- Ryan Finnie <ryan@finnie.org>  Sun, 01 Mar 2020 22:41:33 +0000
